body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}

 table, th, td{
  border-collapse: separate;
  text-indent: initial;
  border-color: cornflowerblue;
  text-align: left;
  border-style: solid;
  border-width: 0.01px;
}

th{
  font-family: Georgia, 'Times New Roman', Times, serif;
  font-size: large;
}

td{
  font-family:'Courier New', Courier, monospace;
  font-size: medium;
  margin-right: 10px;
}